Subject: south america chat 3/30/2015
From: bidyut k <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 30 Mar 2015 14:46:30 +0530 (IST)

Visitor 

14:30:30 
Which airline to fly to Paraguay from Oslo? 

Me 

14:30:42 

Welcome to SouthAmerica.travel ! 

14:31:05 

We'll arrange the best air passes or general flights, based on your itinerary. 

14:31:16 

When do you wish to travel ? 

Visitor 

14:32:02 
Can you please give me the price for 2 adults 1 ya infant, traveling in late June? 

Me 

14:32:58 

Sure, we can help you with that and for that I will need to forward your details to our team of Travel Specialist so that they can get back to you with the best deals. 

14:33:23 

In order to do that I would be needing your Contact number and Email address. 

14:33:36 

Could you please help me with that details ? 

Visitor 

14:34:44 
[email-masked] 

14:33:33 

Visitor's email address automatically set to [email-masked] Clear 

Me 

14:35:23 

may I also have your contact number and your full name please ? 

Visitor 

14:35:24 
We don't need hotel, only round trip flights 

14:35:37 
Nataliasandin 

Me 

14:35:43 

okay no worries, our team will provide you exactly the deals you need. 

Visitor 

14:35:55 
We want to stay there for a month 

Me 

14:36:04 

okay. 

Visitor 

14:36:26 
And the trips price also please 

Me 

14:36:49 

I would be happy to help you find a best deal. Is there a phone number where our travel consultant can reach you? 

Visitor 

14:37:53 
41209353 

14:38:00 
Norway number 

Me 

14:38:03 

Thank you for the details. 

Visitor 

14:38:19 
Hope to hear from you soon 

14:38:29 
Thanks again 

Me 

14:38:31 

I will now forward it to our team of travel specialist and they will get back to you with the best deals at their earliest opportunity. 

14:38:43 

You are welcome. 

Visitor 

14:38:47 
That's great 

Me 

14:38:57 

Is there anything else you would like to add to the above details ? 

Visitor 

14:39:43 
It's will be great if we can stop at Rio for few days 

14:40:18 
Or if not we want the best tickets that not using TAM 

Me 

14:40:24 

sure, I will pass on this detail also to our team. 

Visitor 

14:40:41 
Please do 

Me 

14:41:00 

They will be more than happy to help you out to get the best deals. 

Visitor 

14:41:38 
Looking forward to hearing from you 

14:41:50 
Have a good day 

Me 

14:41:57 

Yes our team will get back to you at the earliest. 

14:42:07 

You too have a great day ahead. 

14:42:11 

bye take care